/* CSS Document */
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.marg_top30 {
	margin-top: 30px;
}

.marg_top20 {
	margin-top: 20px;
}

.marg_top10 {
	margin-top: 10px;
}

.marg_bottom30 {
	margin-bottom: 30px;
	line-height: 33px;
}

.marg_bottom20 {
	margin-bottom: 20px;
}

.marg_bottom10 {
	margin-bottom: 10px;
}

.no_margin {
	margin: 0px !important;
}

.no_padding {
	padding: 0px !important;
}

.padding_R0 {
	padding-right: 0px !important;
}

.margin_R0 {
	margin-right: 0px !important;
}

h1 {
	font-family: inherit;
	color: #1eb9dd;
	font-size: 40px;
	font-weight: 600;
	margin-top: 10px;
	background: none;
	padding: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	/*    position: absolute;*/
	top: 0;
	left: 0;
	right: 0;
	z-index: 20;
}
/* Flip around the padding for proper display in narrow viewports */

/*==============Header==============*/
.header {
	padding: 0px;
	background: #0f3649;
}

.logo {
	padding: 20px;
	vertical-align: middle;
}

.navbar-wrapper .navbar {
	margin-top: 5px;
	margin-bottom: 10px;
}

.navbar-inverse {
	background-color: transparent;
}

.navbar-inverse .navbar-nav>li>a {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	padding: 19px;
	text-transform: uppercase;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus
	{
	color: #fff;
	border-bottom: 2px solid #187fc6;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus
	{
	color: #fff;
	border-bottom: 2px solid #187fc6;
	background: transparent !important;
}

.navbar-inverse .navbar-nav>.active>a:hover {
	color: #222d64;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,
	.navbar-inverse .navbar-nav>.open>a:focus {
	/*color: #222d64; */
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover,
	.navbar-inverse .navbar-nav>.active>a:focus {
	color: #fff;
}

.navbar-static-top {
	border-width: 0px;
	z-index: 1000;
}

.login>li {
	background: transparent;
	display: block;
	position: relative;
	color: #fff !important;
	margin-top: 10px;
}

.login>li a {
	//color: #fff !important;
	font-weight: 300 !important;
	padding: 10px 20px !important;
	text-transform: capitalize !important;
}

.login>li a:hover {
	background: #1eb9dd !important;
}

.middle-shadow {
	text-align: center;
}

/*=============BODY CSS START===============*/

/*==========WELCOME SECTION START=============*/
.welcome-section {
	padding: 10px 0px 30px 0px;
	font-size: 16px;
	color: #000;
}

.welcome-section .detail ul {
	margin-left: 30px;
}

.welcome-section .detail ul li {
	margin-bottom: 30px;
}

.welcome-section  .detail .join_btn {
	background: #1eb9dd none repeat scroll 0 0;
	color: #fff;
	font-size: 17px;
	font-weight: 500;
	margin-top: 8px;
	text-shadow: none;
	padding: 10px 90px;
	display: inline-block;
}

.welcome-section  .detail .join_btn:hover {
	background: #0f3649 none repeat scroll 0 0;
	padding: 10px 90px;
	display: inline-block;
}

.welcome-section .detail .join_btn a {
	color: #fff;
	font-weight: 300;
}

.welcome-section .detail .join_btn a:hover {
	text-decoration: none;
}

.welcome-section .detail .signup_btn a {
	text-decoration: none !important;
}

.welcome-section .detail .signup_btn:hover {
	background: #005695 none repeat scroll 0 0;
	text-decoration: none !important;
	color: #fff;
}

.welcome-section .detail .signup_btn .fa {
	margin-right: 5px;
}

.top-min-text {
	font-size: 24px;
	color: #063657;
	font-weight: 200;
}

.main-title {
	color: #1eb9dd !important;
	text-transform: uppercase;
}

.sub-title {
	color: #063657;
	font-weight: 300;
	font-size: 33px;
}

.subscribe-title {
	color: #063657;
	font-weight: normal;
	padding-bottom: 10px;
	margin: 0;
	margin-bottom: 10px;
	border-bottom: 1px solid #0c9ad6;
}

.subscribe-box {
	background: #59d3f0;
	padding: 20px;
	border: #0c9ad6 solid 1px;
}

.subscribe-title {
	
}

.sign-up-msg {
	font-size: 13px;
	color: #0d7289;
	font-style: italic;
}

a.form-link {
	font-size: 13px;
	color: #063657;
	font-style: italic;
	text-decoration: underline;
	font-weight: 500;
}

.signup-btn {
	background: #1eb9dd none repeat scroll 0 0;
	color: #fff;
	font-size: 15px;
	font-weight: 300;
	margin-top: 15px;
	text-shadow: none;
	padding: 15px 50px;
	display: inline-block;
}

.signup-btn:hover {
	background: #1eb9dd none repeat scroll 0 0;
	padding: 15px 50px;
	display: inline-block;
}

.signup-btn a {
	color: #fff;
}

.signup-btn a:hover {
	text-decoration: none;
}

/*==========WELCOME SECTION END=============*/

/*==========FEATURES SECTION START=============*/
.features {
	padding: 40px 0px;
	background: url(../images/feature-blue-bg.jpg) #001f50 center top;
	color: #fff;
	font-size: 14px;
}

.fea-title {
	font-size: 19px;
	margin-top: 25px !important;
	color: #fff;
}

.click-here-btn {
	border: 1px solid #fff;
	font-size: 14px;
	font-weight: normal;
	margin-top: 25px;
	text-shadow: none;
	padding: 7px 30px;
	display: inline-block;
}

.click-here-btn a {
	color: #fff;
	text-decoration: none;
}

.click-here-btn a:hover {
	color: #fff;
	text-decoration: none;
}

/*==========FEATURES SECTION END=============*/
/*==========INNER PAGE START=============*/
.btn-bg {
	background: #1eb9dd none repeat scroll 0 0;
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	margin-top: 8px;
	text-shadow: none;
	padding: 10px 90px;
	display: inline-block;
	text-transform: uppercase;
}

.btn-bg:hover {
	text-decoration: none;
}

.btn-md {
	background: #1b537a none repeat scroll 0 0;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	margin-top: 8px;
	text-shadow: none;
	padding: 10px 50px;
	display: inline-block;
	text-transform: uppercase;
}

.btn-md:hover {
	text-decoration: none;
}

.btn-sm {
	background: #187fc6 none repeat scroll 0 0;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	margin-top: 8px;
	text-shadow: none;
	padding: 10px 30px;
	display: inline-block;
	text-transform: uppercase;
	border-radius: 0px;
}

.btn-sm:hover {
	text-decoration: none;
}

/* breadcrumb */
.breadcrumb {
	padding: 0px;
	background: #D4D4D4;
	list-style: none;
	overflow: hidden;
	border-radius: 5px;
}

ul.breadcrumb {
	margin-left: 0px !important;
	margin-bottom: 30px;
}

ul.breadcrumb li {
	margin-bottom: 0px !important;
}

.breadcrumb>li+li:before {
	padding: 0;
}

.breadcrumb li {
	float: left;
}

.breadcrumb li.active a {
	background: brown;
	background: #063657;
}

.breadcrumb li.completed a {
	background: #1eb9dd;
}

.breadcrumb li.active a:after {
	border-left: 30px solid #063657;
}

.breadcrumb li.completed a::after {
	border-left: 30px solid #1eb9dd;
}

.breadcrumb li a {
	color: white;
	text-decoration: none;
	padding: 6px 0 6px 45px;
	position: relative;
	display: block;
	float: left;
	font-size: 14px;
}

.breadcrumb li a:after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: 30px solid hsla(0, 0%, 83%, 1);
	position: absolute;
	top: 50%;
	margin-top: -50px;
	left: 100%;
	z-index: 2;
}

.breadcrumb li a:before {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 50px solid transparent;
	border-bottom: 50px solid transparent;
	border-left: 30px solid white;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	margin-left: 1px;
	left: 100%;
	z-index: 1;
}

.breadcrumb li:first-child a {
	padding-left: 15px;
}

.breadcrumb li a:hover {
	background: #063657;
}

.breadcrumb li a:hover:after {
	border-left-color: #063657 !important;
}

ul.breadcrumb li  a.last-breadcrumb {
	color: #000;
}

ul.breadcrumb li  a.last-breadcrumb:hover {
	color: #fff;
}
/*==========INNER PAGE END=============*/

/*==========FOOTER SECTION START=============*/
.footer-menu {
	background: #082451;
	border-top: 1px solid #8ec9d7;
	border-bottom: 1px solid #8ec9d7;
}

.footer-menu h1 {
	font-family: inherit;
	color: #fff;
	font-size: 30px;
	font-weight: 700;
	margin-top: 30px;
	background: none;
	padding: 0px;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.footer-menu .footer ul {
	margin: 0 0 10px 10px;
	padding: 0;
	list-style: none;
}

.footer-menu .footer ul li {
	display: inline-block;
	text-align: left;
	padding-bottom: 5px;
	margin-right: 10px;
	float: left
}

.footer-menu .footer ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	line-height: 30px;
}

.footer-menu .footer ul li a:hover {
	color: #8ec9d7;
	text-decoration: none;
}

.footer-menu .footer ul li:after {
	content: "|";
	color: #fff;
	margin-left: 10px;
}

.footer-menu .footer ul li:last-child:after {
	content: "";
}

.footer-menu .footer {
	margin: 25px;
	text-align: left;
	font-size: 13px;
	margin-bottom: 0px
}

.copyright {
	text-align: right;
	color: #fff;
	font-size: 13px;
	margin: 25px;
	margin-right: 0;
}

/*==========FOOTER SECTION END=============*/

/*==========RESPONSIVE CSS=============*/
@media ( max-width : 320px) {
	h1, h2, h3, h4, h5, h6 {
		padding: 0px 20px 0 20px;
	}
	p {
		padding: 0px 20px 0 20px;
	}
	.btn-bg {
		margin: 0 20px 0 20px;
	}
	.btn-md {
		margin: 0 20px 0 20px;
	}
	.btn-sm {
		margin: 0 20px 0 20px;
	}
	.breadcrumb li.completed a {
		background: none;
		color: #000;
	}
	.breadcrumb li a {
		padding: 6px 0 6px 15px;
	}
	.breadcrumb li.active a {
		background: brown;
		background: none;
		color: #000;
	}
	ul.breadcrumb li a.last-breadcrumb {
		color: #000;
		background: none;
	}
	ul.breadcrumb li a.last-breadcrumb:hover {
		color: #000;
	}
	.breadcrumb li a::after {
		display: none;
	}
	.breadcrumb li a::before {
		display: none;
	}
	.breadcrumb li.active a::after {
		display: none;
	}
	.breadcrumb li.completed a::after {
		display: none;
	}
	.welcome-section .detail .join_btn {
		font-size: 14px;
	}
	.features {
		padding: 40px 0px;
		background: #001f50;
		color: #fff;
		font-size: 15px;
	}
	.footer-menu .footer {
		margin: 25px 0 0 0px !important;
	}
	.copyright {
		text-align: center;
		margin: 0px 0 30px 0px !important;
	}
}

@media ( max-width : 360px) {
	.welcome-section .detail .join_btn {
		font-size: 14px;
	}
	h1, h2, h3, h4, h5, h6 {
		padding: 0px 20px 0 20px;
	}
	p {
		padding: 0px 20px 0 20px;
	}
	.btn-bg {
		margin: 10px 0 0 20px;
	}
	.btn-md {
		margin: 10px 0 0 20px;
	}
	.btn-sm {
		/*margin: 10px 0 0 20px;*/
	}
	.breadcrumb li.completed a {
		background: none;
		color: #000;
	}
	.breadcrumb li a {
		padding: 6px 0 6px 15px;
	}
	.breadcrumb li.active a {
		background: brown;
		background: none;
		color: #000;
	}
	ul.breadcrumb li a.last-breadcrumb {
		color: #000;
		background: none;
	}
	ul.breadcrumb li a.last-breadcrumb:hover {
		color: #000;
	}
	.breadcrumb li a::after {
		display: none;
	}
	.breadcrumb li a::before {
		display: none;
	}
	.breadcrumb li.active a::after {
		display: none;
	}
	.breadcrumb li.completed a::after {
		display: none;
	}
	.features {
		padding: 40px 0px;
		background: #001f50;
		color: #fff;
		font-size: 15px;
	}
	.footer-menu .footer {
		margin: 25px 0 0 0px !important;
	}
	.copyright {
		text-align: center;
		margin: 0px 0 30px 0px !important;
	}
	.footer-menu .footer ul {
		text-align: center;
	}
}

@media ( max-width : 767px) {
	.navbar-header {
		background: #1298D5;
	}
	.features {
		padding: 40px 0px;
		background: #00306c;
		color: #fff;
		font-size: 15px;
	}
	.footer-menu .footer {
		margin: 25px 0 0 0px !important;
		text-align: left;
	}
}

@media ( max-width : 640px) {
	h1 {
		font-size: 30px;
		font-weight: 500;
	}
}

@media ( min-width : 768px) and (max-width: 991px) {
	.logobg {
		padding: 5px 0;
	}
	.logobg img {
		width: 40%;
	}
	.logo {
		padding-top: 14px !important;
		padding-bottom: 10px;
	}
	.features {
		padding: 40px 0px;
		background: #00306c;
		color: #fff;
		font-size: 15px;
	}
	.footer-menu .footer {
		margin: 25px 0 0 0px !important;
		text-align: left;
	}
	.copyright {
		font-size: 12px;
	}
}

@media ( min-width : 992px) and (max-width: 1199px) {
	.logobg {
		padding: 5px 0;
	}
	.logobg img {
		width: 40%;
	}
}

@media ( width :1024px) {
	.logobg {
		padding: 5px 0;
	}
	.logobg img {
		width: 30%;
	}
	.logo {
		padding-top: 20px !important;
		padding-bottom: 15px;
	}
}

@media ( width :1280px) {
	.logobg {
		padding: 5px 0;
	}
	.logobg img {
		width: 30%;
	}
}
/*New*/

/* CHANGING BREAKPOINT OF BOOTSTRAP 3 NAVIGATION BAR*/
@media ( max-width : 1024px) {
	.navbar-nav>li>a {
		line-height: 0px;
	}
	.log>li {
		margin-bottom: 5px;
	}
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		background: #0f3649 none repeat scroll 0 0;
		border: none;
		display: block;
		border: 1px solid #1eb9dd;
	}
	.navbar-collapse {
		/*border-top: 1px solid transparent;	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
		
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-collapse.collapse.in {
		display: block !important;
	}
	.navbar-nav {
		float: none !important; /*    margin: 7.5px -15px;*/
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-form {
		padding: 10px 15px;
		margin-top: 8px;
		margin-right: -15px;
		margin-bottom: 8px;
		margin-left: -15px;
		border-top: 0px solid transparent;
		border-bottom: 0px solid transparent;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0
			rgba(255, 255, 255, .1);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0
			rgba(255, 255, 255, .1);
		width: auto;
		float: none !important;
	}
}

@media ( max-width : 800px) {
}

@media ( max-width : 700px) {
	.logo_line img {
		width: 70%;
	}
	.logo_line ul li {
		padding: 5px 0px;
	}
}

@media ( max-width : 500px) {
	.logo_line img {
		width: 50%
	}
	.logo_line ul li {
		padding: 0px 0px;
	}
}

@media ( max-width : 400px) {
	.logo_line img {
		width: 80%;
	}
	.logo_line ul li {
		padding: 0px 0px;
	}
}

@media ( max-width : 320px) {
	.logo_line img {
		width: 60%;
	}
	.logo_line ul li {
		padding: 0px 0px;
	}
}

@media ( width : 480px) {
}

@media ( min-width : 320px) and (max-width: 360px) {
	.logo {
		padding-top: 15px !important;
		padding-bottom: 15px;
	}
	.logo img {
		text-align: center;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
}

@media ( width : 480px) {
	.logo {
		padding-top: 15px !important;
		padding-bottom: 15px;
	}
	.date_bg {
		text-align: center;
	}
}

@media ( width : 568px) {
	.logo {
		padding-top: 15px !important;
		padding-bottom: 15px;
	}
}

@media ( min-width : 375px) and (max-width: 414px) {
	.logo {
		padding-top: 15px !important;
		padding-bottom: 15px;
	}
}

@media ( min-width : 667px) and (max-width: 736px) {
	.logo {
		padding-top: 15px !important;
		padding-bottom: 15px;
	}
}

@media ( width : 640px) {
	.logo {
		padding-top: 15px !important;
		padding-bottom: 15px;
	}
}

@media ( min-width : 768px) and (max-width: 980px) {
}

@media ( width : 1024px) {
}

@media ( width : 1280px) {
	.navbar-inverse .navbar-nav>li>a {
		padding: 19px 7px;
		font-size: 14px;
	}
}

.cycle-list-item.active, .cycle-list-item.active:hover, .cycle-list-item.active:focus
	{
	background-color: #0f3649;
	border-color: #337ab7;
}

.levelcolor {
	color: #1a5d7f !important;
	font-weight: bold;
}

.my-error-class {
	color: red;
}

.success {
	color: green;
}
.my-valid-class {
	color: black;
}

.studenttitle{
border-bottom: 1px dashed #ccc; 
margin-bottom: 15px; 
padding-bottom: 5px; 
margin-top: -12px;"
}

.teachertitle{
border-bottom: 1px dashed #ccc; 
display: none; 
margin-bottom: 15px; 
padding-bottom: 5px; 
margin-top: -12px;"
}


.payment-input-style {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000;
    background-color: none;
    background-image: none;
    border: 1px solid #12caf4;
    border-radius: 0px;
    margin-top: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.input-registration{
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000;
   // background-color: #acedfc;
    background-image: none;
    border: 1px solid #12caf4;
    border-radius: 0px;
    margin-top: 25px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.my-error-class {
	/* color: red; */
}

.my-valid-class {
	color: black;
}
/*Overrdie BY GK*/
.cycle-list-item.active, .cycle-list-item.active:hover, .cycle-list-item.active:focus{border:none;}
.padding_let10{padding-left:10px;}
.btn-primary{background-color:#1eb9dd;border-radius:5px;border:none;}
.btn-primary:hover{background-color:#063657;border:none;}
.suggested-resource-item {
    background-color: #fff;
	border-bottom:1px solid #ddd;
    display: block;
    padding: 10px 15px;
    position: relative;
	width:50%;
	float:left;
}
.suggested-resource-item-last{border-bottom:0;}
.resourcesection{border:1px solid #ddd;}
.forgotlink{cursor:pointer;}

/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.loading-image {
    height: 120px;
    left: 31%;
    position: absolute;
    width: 120px;
    z-index: 1000;
   display:none;
   
}
.subcheckbox {
margin: 7px 1px 5px -39px !important;
}

.btn-primary:focus, .btn-primary.focus{outline:none;}

/* book css*/
.detail img {
    bottom: 60px;
    padding-bottom: unset;
    position: absolute;
    top: 0;
    width: 95%;
}
.modal{z-index:99999!important}
.error {
    color:red;
}